\documentclass{article}
\usepackage[%
paperheight=11.69in,%
paperwidth=18in%
]%
{geometry}
\usepackage{marathi}
\setmainfont[Language=Marathi,Renderer=Harfbuzz,Script=Devanagari]{Gotu}
\usepackage{tikz}
\usepackage{xcolor}
\pagecolor{blue!20!black}
\color{yellow!90!white}
\pagestyle{empty}

\begin{document}
\begin{tikzpicture}[remember picture, overlay]
  \node[xshift=-.25\paperwidth] at
  (current page.center) {%
    \includegraphics[scale=1]{आलोक-मलपृष्ठ}%
  };%
  \node[xshift=.25\paperwidth] at
  (current page.center) {%
    \includegraphics[scale=1]{आलोक-मुखपृष्ठ}%
  };%
  \node[rotate=270] at
  (current page.center) {%
    ।। आलोक ।। \hspace{6.8in} पुष्प पहिले
  };%
  \draw[white,thick] (current page.north west)++(0.525cm,0)
  -- ++(0,-11.69in); 
  \draw[white,thick] (current page.north west)++(0,-0.75cm)
  -- ++(18in,0);
  \draw[white,thick] (current page.north east)++(-0.525cm,0)
  -- ++(0,-11.69in); 
  \draw[white,thick] (current page.south west)++(0,0.75cm)
  -- ++(18in,0);
\end{tikzpicture}
\end{document}